.card .card-text { display: none; }
.card .card-body .btn-details { display: block }
@media (min-width: 992px) {
.card { height: 380px; overflow:hidden; }
.card .card-body .btn-details { display: none }
.card .card-body { transition: all .5s ease-out; top: 70%; height:100%; }
.card .card-body { padding: 2rem; position:absolute }
.card:hover .card-body{ top: 0;position: absolute }
.card:hover .card-text { display: block; }
}